section.browse {
    margin-top: 14em;
    /* position: fixed; */
    font-size: 0.8em;
    /* padding-top: 3em; */
    margin-left: 1em;
}

section.browse>div>div {
    left: 30vw;
    margin: 0;
    padding: 1em;
    bottom: 3.2em;
    overflow: auto;
    top: 13em;
    /* font-size: 0.8em; */
}

section.browse>div>div {
    left: 14%;
}

section.browse>div>div.plugins-wrapper {
    left: 30%;
    width: 100%;
}

section.browse nav.article_actions {
    /* 
    left: 35%; */
    float: right;
    width: 96px;
    margin-left: 47%;
    top: 0px;
}

nav.article_actions label>input {
    vertical-align: baseline;
    margin-left: -17px;
}

.ead2pdf {
    top: 194px;
    margin-left: 53px;
    /* border: 1px solid red; */
    position: fixed;
}

section.porte-documents {
    width: 80%;
}

section.browse>div>div#toc {
    left: 14.2em;
    position: relative;
    top: 3em;
}

section.browse nav details {
    margin-left: 1em;
}

.side-toc {
    position: fixed;
    left: 0;
    right: 70vw;
    bottom: 3.2em;
    margin: 0;
    padding: 1em;
    overflow: auto;
    top: -2em;
    line-height: 1.3;
}

section.browse nav {
    margin-top: 17em;
    font-size: 1.1em;
    margin-bottom: 3em;
}

.side-toc>nav {
    font-size: 1em;
    margin-right: 1em;
}

.side-toc details details {
    padding: 0;
    margin-left: 2em;
}

details {
    padding: 0;
    margin-left: 2em;
}

details>details {
    padding: 0;
    margin-left: 2em;
}

summary,
div.detail {
    border: 1px dotted transparent;
    margin-bottom: 0.3em;
    cursor: context-menu;
    padding: 0;
}

summary {
    margin-bottom: 2px;
}

div.detail {
    margin: 0px 0px 0px 30px;
}

.side-toc div.selected_details {
    background-color: var(--ead-selected-bg-color);
    padding: 0.5em;
    border: var(--ead-box-border);
    border-radius: 5px;
}

summary:hover,
div.detail:hover {
    border: 1px dotted black;
}

summary a,
div.detail a {
    font-size: 0.9em;
    color: #155a84;
}

div.text {
    font-family: Junicode;
}

div#text {
    border-left: thick double #ced9df;
    margin-left: -13px;
    padding-left: 51px;
    margin-top: 0px;
}

nav.article_actions label {
    font-size: 0.9em;
}

table.ead_details th {
    text-align: left;
    vertical-align: top;
    color: #775e4b;
    width: 25%;
    padding-right: 5px;
}

section.browse>div>div[id*="wrap"] {
    left: 30vw;
    margin-top: 26px;
    padding-top: 0px;
    width: 70%;
    position: fixed;
    top: 16.5em;
}

section.browse .ead-search {
    margin-top: 18em;
    margin-left: 24px;
}

section.browse section.porte-documents {
    margin-top: 16em;
    margin-left: 10px;
}